Subject: Re: IPv6 DNS Autoconfiguration [IPv6 DNS Discovery]

From: 박수홍 <[email-masked]>
Date: Tue, 15 Jul 2003 16:17:49 +0900

> this weakness was not touched on during Bob Hindons presentation
> and I did not stay for the rest of the sessions festivities

Please make sure that the main issue of bob's presentation was not
registration but "IPv6 DNS Discovery"

   Daniel

#----------------------------------------------------------------------
# To unsubscribe, send a message to <[email-masked]>.

#----------------------------------------------------------------------
# To unsubscribe, send a message to <[email-masked]>.